@charset "utf-8";
/* CSS Document */

@font-face {
    font-family: 'Montserrat';
    src: url('../font/Montserrat-Regular.woff2') format('woff2'),
        url('../font/Montserrat-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Montserrat-semibold';
    src: url('../font/Montserrat-SemiBold.woff2') format('woff2'),
        url('../font/Montserrat-SemiBold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
}




.bg-primary{background: #35A8E0;}

#portada2{
	margin-top: 56px;
}

.titulin{
	color: #35A8E0;
	font-size: 20px;
	margin-top: 30px;
}
.titulin1{
	color: #35A8E0;
	font-size: 30px;
	margin-top: 30px;
}
.titulin_morado{
	color: #93278F;
	font-size: 20px;
	margin-top: 30px;
}

.titulin_naranja{
	color: #FF7F05;
	font-size: 20px;
	margin-top: 30px;
}

.titulin_verde{
	color: #009733;
	font-size: 20px;
	margin-top: 30px;
}

.titulin_azulado{
	color: #00AF90;
	font-size: 20px;
	margin-top: 30px;
}

#pie{
	background: #00235D;
	color: white;
	text-align: center;
}

.t-pie{
	font-size: 22px;
	color: #FFFFB8;
	margin-top: 20px;
}

#menucito{
	position: fixed;
	top: 0px;
	left: 0px;
	width: 100%;
}
#logo{
	position: absolute;
	left: 20px;
	top: 0px;
}
#espacio{
	width: 240px;
	height: 30px;
}
.pag-actual{
	color:#FFEC00;
}


.nav-link{
	text-align: center;
}

.botonazo{
	cursor: pointer;
}


#linea_verde{
	width: 100%;
	height: 2px;
	background: #009733;
	margin-bottom: 30px;
}


#btn_whats{
	position: fixed;
	right: 10px;
	bottom: 10px;
	z-index: 100;
}

#oferta{
	background: #F2F2F2;
}
.listita{
	font-weight: bold;
	color: #2d2e83;
}

.botonazo1{
	cursor: pointer;
	padding-bottom: 20px;
}

.espacio-oferta{
	height: 30px;
}

.titu{
	text-align: center;
	font-size: 40px;
	color: #00235D;
}

.titulin_mcaoi{
	text-align: center;
	color: #662D8E;
	font-size: 40px;
}
.titulin_mcis{
	text-align: center;
	color: #007F92;
	font-size: 40px;
}
.titulin_mdt{
	text-align: center;
	color: #2D2E80;
	font-size: 40px;
}
.titulin_mess{
	text-align: center;
	color: #32335B;
	font-size: 40px;
}

.titulin_msip{
	text-align: center;
	color: #EB5A24;
	font-size: 40px;
}

#pleca_morada{
	background: #662D8E;
	color:white;
	text-align: center;
	font-size: 24px;
	padding-top: 15px;
	padding-bottom: 5px;
}
#pleca_aqua{
	background: #007F92;
	color:white;
	text-align: center;
	font-size: 24px;
	padding-top: 15px;
	padding-bottom: 5px;
}

#pleca_azul{
	background: #2D2E80;
	color:white;
	text-align: center;
	font-size: 24px;
	padding-top: 15px;
	padding-bottom: 5px;
}
#pleca_azuloso{
	background: #32335B;
	color:white;
	text-align: center;
	font-size: 24px;
	padding-top: 15px;
	padding-bottom: 5px;
}

#pleca_naranja{
	background: #EB5A24;
	color:white;
	text-align: center;
	font-size: 24px;
	padding-top: 15px;
	padding-bottom: 5px;
}

#pleca_azulmorado{
	background: linear-gradient(90deg, rgba(0,152,218,1) 0%, rgba(29,84,160,1) 100%);
	color:white;
	text-align: center;
	font-size: 24px;
	padding-top: 15px;
	padding-bottom: 5px;
}

#pleca_azulmorado2{
	background: linear-gradient(-90deg, #8c2f87 0%, #0e71b5 100%);
	color:white;
	text-align: center;
	font-size: 24px;
	padding-top: 15px;
	padding-bottom: 5px;
}

.meto{
	padding-top: 20px;
}

.fondo_lila{
	background: #CCCBEA;
	padding: 20px;
}

.fondo_aqua{
	background: #9FD1D9;
	padding: 20px;
}

.fondo_azul{
	background: #68CCF4;
	padding: 20px;
}

.fondo_azuloso{
	background: #7288B6;
	padding: 20px;
}

.fondo_naranja{
	background: #FFBB49;
	padding: 20px;
}
.subti_mcaoi{
	color: #662D8E;
	font-size: 22px;
}

.subti_mcis{
	color: #007F92;
	font-size: 22px;
}

.subti_mdt{
	color: #2D2E80;
	font-size: 22px;
}

.subti_mess{
	color: #32335B;
	font-size: 22px;
}

.subti_msip{
	color: #EB5A24;
	font-size: 22px;
}

#contacto-mcaoi{
	background: #662D8B;
	color:#C9C8E7;
	text-align: center;
	font-size: 40px;
	padding: 20px;
}
#contacto-mcis{
	background: #007F92;
	color:#9FD1D9;
	text-align: center;
	font-size: 40px;
	padding: 20px;
}

#contacto-mdt{
	background: #2D2E80;
	color:#68CCF4;
	text-align: center;
	font-size: 40px;
	padding: 20px;
}

#contacto-mess{
	background: #32335B;
	color:#7288B6;
	text-align: center;
	font-size: 40px;
	padding: 20px;
}

#contacto-msip{
	background: #EB5A24;
	color:#FFBB49;
	text-align: center;
	font-size: 40px;
	padding: 20px;
}


#contacto-ia{
	background: linear-gradient(0deg, rgba(0,152,218,1) 0%, rgba(29,84,160,1) 100%);
	color:#FFFFFF;
	text-align: center;
	font-size: 40px;
	padding: 20px;
}
#contacto-semi_innovation{
	background: linear-gradient(90deg, #8c2f87 0%, #0e71b5 100%);
	color:#FFFFFF;
	text-align: center;
	font-size: 40px;
	padding: 20px;
}



.cate{
	margin-top: 30px;
}
.cate:hover{
	cursor: pointer;
	transform: scale(1.1);
}




.blancos A:link {color: white; text-decoration: none }
.blancos A:hover {color: white;  text-decoration: none }
.blancos A:visited {color: white;  text-decoration: none }



